.fon {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 14px; line-height: 20px}
.fon12 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 12px; line-height: 18px}
.fon_24 { font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 14px; line-height: 24px}
.fon_line {  text-decoration: underline}
.fon14 { font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 14px; line-height: 22px}
.fonX { font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 18px; line-height: 24px }
.table_ub {  border-color: black black #000000; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 2px; border-left-width: 0px}
.table_ub-red { border-color: black black #CC0000; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 2px; border-left-width: 0px}
.fonX2 { font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 20px; line-height: 24px }
